Hacking Downgrade Hardmod 11.1.0-34 TEST !!!!

consolex

Well-Known Member
OP
Member
Joined
Feb 22, 2016
Messages
112
Trophies
0
Age
46
XP
343
Country
France
Hi
I test the hardware downgarde !
-Dump 11.1.0-34 ok
-Patch NAND.bin 11.1.0-34 to 10.4 ok
-Cubic Ninja ok
-HBL don't work ??? > error ........

EDIT :
OOTHax ok for Downgrade ;)
 
Last edited by consolex,

gamesquest1

Nabnut
Global Moderator
Joined
Sep 23, 2013
Messages
15,153
Trophies
2
XP
12,226
Hmm. DSiware downgrade method works, they said. Use oothax with 10.4 payload, they said. Dammit Nintendo.
the important point is that 11.1 functions with a downgraded 10.4 FIRM, this is as good as it gets, updating some/all of the *hax games to work on a 10.4/11.1 hybrid should be straightforward enough i would imagine, just be glad they didnt purposefully make the 11.1 homemenu not function with the 10.4 FIRM at all

at this point im starting to feel a bit confused with what nintendo are upto, its like someone on the titanic worrying about the bathwater spilling out of the bath as the ship goes down, seriously you have more important things to be plugging than homebrew exploits, they still haven't even removed fieldrunners (a very old dsi game that probably had 2 downloads in its entire time on the eshop before the downgrade method was released) etc from the eshop despite everyone knowing its being used to downgrade, while cubic ninja, ironfall etc which were only being used for homebrew at the time was pulled nearly immediately
 
Last edited by gamesquest1,
  • Like
Reactions: Kloklopfer

KunoichiZ

Well-Known Member
Member
Joined
Mar 16, 2012
Messages
8,830
Trophies
0
Age
26
XP
4,576
Country
United States
the important point is that 11.1 functions with a downgraded 10.4 FIRM, this is as good as it gets, updating some/all of the *hax games to work on a 10.4/11.1 hybrid should be straightforward enough i would imagine, just be glad they didnt purposefully make the 11.1 homemenu not function with the 10.4 FIRM at all
So all they need to do is update the payload to work with this hybrid?
 

gamesquest1

Nabnut
Global Moderator
Joined
Sep 23, 2013
Messages
15,153
Trophies
2
XP
12,226
So all they need to do is update the payload to work with this hybrid?
i assume so, if the 3ds will boot with the native_firm manually downgraded (fieldrunner/hardmod) then that should mean downgrades will work fine once the *hax payloads are adjusted for 11.1, while it might be harder for native 11.1 support, it should be much easier to support the 10.4/11.1 mashup due to the lack of memory randomization on the *hax games
 
  • Like
Reactions: KunoichiZ

cravas

Well-Known Member
Member
Joined
Jul 30, 2016
Messages
867
Trophies
0
Location
Oeiras
XP
293
Country
Portugal
Yeah, spoke too soon and too fast.
Plailect's revising the guide faster than I can keep up.

It seems we'll have to wait for the 11.1 payloads.

My bad for the misinformation.


[EDIT]
Just checked smealum's siteand it seems He already made changes to the ropbin's payloado to add 11.1

Time for some testing, :)

[/EDIT]
 

DavidRO99

Average Ryzen user.
Member
Joined
Jun 11, 2016
Messages
1,018
Trophies
0
Age
25
Location
your back-door
XP
938
Country
Korea, North
Yeah, spoke too soon and too fast.
Plailect's revising the guide faster than I can keep up.

It seems we'll have to wait for the 11.1 payloads.

My bad for the misinformation.


[EDIT]
Just checked smealum's siteand it seems He already made changes to the ropbin's payloado to add 11.1

Time for some testing, :)

[/EDIT]
The payloads work
 
General chit-chat
Help Users
    susbaconhairman @ susbaconhairman: MAGA IMPOSTER???